<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="DefaultMovieImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAF4AAACLCAIAAABnQ7mlAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAHRhJREFUeF7tnAdU
        VFnSx5lxTKOOjpkkooBIEBQEEUWSEpScEckINBkkiOScsyA5SZQsOTS5yTk2dEOTBAFF1HHiznzV4IR1
        d8/Cbvd8O+e8d+7R9vi43Puj/lV169Xjs19++YUCuf4pAUCDXP+UAAXC5V8RQND8S9tA0CBotu84EKtB
        rAaxmu0TQKxm+8wQX4NYDWI12yeAWM32mSG+BrEaxGq2TwCxmu0zQ3wNYjWI1WyfAGI122eG+BrEahCr
        2T4BxGq2zwzxNYjVIFazfQKI1WyfGeJrEKtBrGb7BBCr2T4zil9+/hkZ/5QAxc9/1jU5OcnAwLB3715m
        ZmZRUVEtLS0nJ6eYmJi8vDwMBjM+Nvb69etvv/32z1rOv/8+fxKa5eVlVlbWXbt2Hjhw4OChQ0eOHD56
        9OjBgwcPHz504vgxypMnaGloTp8+zcLCwnfliqy0NICzt7fz9fWNj4/PzclBo9EdHR14PH5paenDhw//
        flukuOPPQAO2ICwsvGfPHqGbEsISshd5r7NxcImJiQ1h8f0Ts1XNXdnFFU+SM/xDo5zdvS0f2BsYodQ1
        NBTk5GVlpKWlbsvJSMEnRXlZFSVFFWXFu2oqmpr3LCwsnJ2dg4ODIyIibG1tPdzdExISxsbGfvzxR1Jg
        Ic7xZ6BBoVB79+w2NLW2dfa8JiR64vgJDk6OpbUPmOn1psnXjZNvGibXYDTi11um3rUQ3rfNvG+f/dA5
        96EFv9YwtlTWjctE98UWtwRmVrnE5hu5hisbO1y+JnCWnp7u1Kljx45ttm9++eWXHh4e0tLSfxk06enp
        X3/9taGx+cT8K0kpWUYGRkaGsz19g52z75omVhuwq+jxlbqxldrR5dqx5drRlerR5dKhpZzOhcRmQlgd
        3rMM+6ho1C5/1Dpv1CJn2CR72Chr1CSfsO8o1Sm6M7zXhdkv8bJwcgOa1NTUw4cPc3FxkQ7N3/72M9kG
        WPiZM2eYmJg4wU44OcCVcFy4EBEZgV39Abg0Ylfrx1fQY6to7DIQKepbSGubjaqfCqya9K+YAChuJeNO
        RaP2+SM2uUMW2YOojIH76f1GORPnRVQ4ODjtXHzEJKQpqWmBi6urKx8fHzivkZERUm2H4m9ku8DFiIuL
        s7Gxgou5zH/9Mp/A9esCyspKyx9+biZyedWIXQGTKRlYymifi22aBijhtfjg6km/igmvTS6Fn3Dp008f
        lHHN4GRnAxu0tHVSU1P77LPPREREHB0dP//888zMTBLuhoxowsPDmZnPaeoa6BpZ3JaWYWZhFRYSGhgZ
        b5tab558BSIq6H2R3jab2EKIbZx+vMElaJNLKda1ZOzRr1zMN+0lrU8ntc8gY/QYJY2Sksp9lPm+/fv2
        7N4NvgbCPwDS09MjIReYilxoIMrKyMjo6OiOEF6izG3Mzc0FBQUDAgNxr34Ct1LY+yKjYy4N8zuXsFpc
        UNXfcbHLH7HOHTLPInIxAC4pvbrpI1fVrY8fOUxJRXP0+PGjR4/s27cPXAw1NTXIdm1t7a+BBsIqZCVp
        aek5eYV2drYODg4hwUGLq2+bJ15VDC0BmqzOueTWmSeN05HoqdBfuXiCvRQT7cUub3iTi/Eml+RezeQ+
        tZiWs2fo1XUMuflucHJfoaNnlJOTffDgAUipvLyctFw2rOann0g+pqenTVCo5KQkSFIcHB8Fh4QmJSXV
        1NRhl7/D4F+1TqzWY1fqxpcrh5efDy4+634B5hPfPBNRh/evnHB/Pv6wgGgvplmDRk+JXLSTezUSezTS
        hi9Kajg6e1g5uIRFRjMyMJw4fvx5ZR34YCUlJZJvASYkCxpI/yMjIvyDw0TvyPHxCwgKi/j5+s2trLfh
        18DLQFSqGV2uGH75fGCxqP9FbvdCVsdCWvtscutsXBM4nemwOlxAJTFCORaMWOUMGT8d0EntV49pucp7
        +dtfftHWN9S4q05JeTIsMUtcXBIySTiCkAXNT6S+1t+8gVQ1Py+/vq0fZf4gJzvL0tIyv6BoYvn7lslX
        DVhiClM5/LJ0cKmo78WznoWsznmI2UktM+CMIUiF1uIDqia9y7Fuz8cfFY7Z5g1b5gyZPRtXsfQQFb4h
        Iy0jLCKqeFfngXd4KboVTMbIyIjUO/g4HwXJ562rq/Pz8ysuKcZ0Dxga3tfQ0PDx8ZkkLGBwryGRgcBU
        NfyybHCpuH8xv+dFTtdCRsd8ettcEphMM7ie2ch6QnjddFDNlF8V3rtiyrMM5wajYsryoZuCura0iqaq
        vqmFs29WRbOUlMzOnTuxWCzJt7A5IcVPP/5I2hEYGAgZcGpaWng4nG8iIITHPomdWfuhcWKDy8jyRy69
        RCllds4/bZ9PxswltMzGtsxFN84AmrB6QnDtTEDttH8Vwbtyyrt6xvVp/SNPf21DMzkFJZGbErpmdq19
        45/v2CktI0Paxf9xNhKj+e7bb21srEtLyyCXOc/OeeEit7W1VX0zpnfuXd34SvXIcvnQUsnAImQ0uV3z
        YC9pbRCniD74SdNMVAMhHD0dUjsdWDPlXzXlU4n3rMATTaZqxiEgphbT5x0Y0dHRpWtkEhT3NDAscu+X
        +wvy88mIBo6qJLygbgBVmLLyyoDI+Mjo2LCQEGf4Z3Xt+PyroRfve+a/acavV42vFQ8uZ3cvprUvJLWA
        6yXENBIiid53KrhmKqAaD1C8ynHuZTiX0kmnEjycFRzdvCoaO22dPBRUNTUMTErq2+9Iy9LQnga/RsLF
        fzIVBWmnbm1tDQoKynmWX93QoaOjo6Ki4u8fkJGRBbry9vL09vQIDo2ISUxNyi5IK0Fn1HRkNo9B7pfa
        +TIWsxjZOBdUN+NTNe1RgXctxTk9n3hYhLUvxjkkVjt5+Fg7ujv7hHqFxjj7RbR0DzExX1BVv0vaxf8D
        mh9++JF0o6KiIiQkJDg4KDgoKDQ0FLK+wqIS3OufmvBv2wlvMbjV2l5caVPXs9K6xIyc0MhoDw9PuwfW
        1pYWDo+cnXxDXEMS3GKfuaZUOme2PsofsCvG25QQ7PyfmNk6Ct26w8TCznaJ29bVt7SmnuE8e8TjxyRc
        +T9ORUHa2ePi4jw83C1s7K7dEL13756JiUlR8XOoxYBbSW2bjWuZiW6YDq2bDqyeCqolhKJnIhvmHrcs
        gPcNrxwKKcAEZVT4xT9zC01w9Am2dXKztnOwtn9kZe8Y9iT5vqnl+PiEiaWNq394SmYeC8dldH09aRf/
        yWwkRmNvb8/KymLj4CKnpNHT3Q3npqSUNPTkm2wIRh1zSRgIz4SIenzwRuYCZ0h7SOpyh40zBvXS+jVT
        +tWT+u8lD+o/HTHOGTfPm7ArmXaIK0WZWQ1MzvsFR3n5+UvKKARFJ0UnPeW+KojDT5EXzQ8kvcAHM587
        l/w0J7e4JiElg42dzRBlmti2CJkblF0eFo5CXQrcKhQcPErH3Uuw8Nkmb9Qsa8ggvU8rqVctoWdjwIde
        9cRezZRBu/QWlKm5mY2Dhd0jPWNzPROr4OjEJ6nZArek3r1/T9K1fzoZxQ/ff0/CAY7m3LlzrCwsNwSF
        7mnriIlLyCsqZvet2uYRU36TzAH9tL57yb0qcd1yMZ3SjzukozvkojvkYzoVYjoVn3QqxXUDGvX4XrXE
        HtWEXo3kAauUxvvGKHlVTXEpOUU1TR1jc/+IJ8m5JWKyKiRc9j+disRosrOyoD5wQ0iU5QInDTU1ExMj
        NzdXydi6bf5HNHBc1ErqUYvvUYjtlIpqFwvDCAW3XPVv5vJpvOBef94FzeZWz+PTdD2wVTS0TSq6G5XY
        qqOvb2Hnoqh8NyX16c3bMt7BkXlVTQqaBn8xNOBfoHoiISWtbWCSmZl1Fi56uvwuAhR3iVaTNaCX0nM3
        rl0pGiMXhZF+DGjahEJa+P2bL/s0cnrUs7iiYbC61XN4NFz0auTyaZaObBcWEalq7nZw9qyoruUXFIXa
        e23nkI6Z3fqbdbLSofiepNfbt2/p6ekvXuKCRD46Ie2uph4NFVV4erFD4TigQWX06yZ3q8e2KUQ23QlG
        3/KvEQlAC4e08vu3XvZt5PgVDdAB2wE6l7yaxGIGBAQFfUOi4tNykzMLTCzt1XUNWwdxli5+M7NzJF37
        p5NRfP/dd6QdUK+loaHh5uLR0jVw9w7ivHhRz9TWt4awUV7o00nqVH+CkY9ovB1UK+pbKeBeesWliNe9
        kse3CVhsWs3mYHOv5/RsFAjrvS6pfF1QmO+aoLCYpISM4m15lbr2fitXv56+AdKu/JPZSI8mIyPj+PHj
        LOwXmFnZDx06REVFyc7Gnti5YpkzaJTWo53QoRbdIhfeIBlYI+JTft2thPdRwUW7XPYHOexOlSzuf0eH
        3b2eN6DjihJKWU2TX1BEUlqak4sX/iqoqLNw8i0pr/qLoXmztgaemJbmlLW9q6SUHPN55q8PHgjKrrPK
        HUVl9oPVqD5ulg1FSwRUi3iXXXMt5nHM57TNZrF6ymiaetY847xTDeuvgFhd0RxeLZx6vlraehYPHKur
        a2XkFfhuiMSmZFi6+ETExJIXDZyVST7cXF2/+uorTd37T5+V2Du5058+c0dF07OSAAVw/fR+iFAKEU0S
        /pXCnqXXXIouP3zG8SCLxTKd0ST5tGECncETBsscFtd6VjeiBbG6N7LbZF/j4+0cxBVUoEOjE0TE78Bp
        E9JlYwtrkq/8jxNSkGP2GQLhyJEjB/YfkJSStrF3Cnkcf/L40dAqLCpjCPIazaQe9YRu2chWYa/n/M4F
        lx1yOWwyz5unMaCSTt+Po9N/ckr3MZ1eNJN9MQvQcWtg9W5jYmZhYGTiuXpNQ+f+rdsyKne1vEOib92R
        ebO2To71b85JFjQwr4GBATRFwCNdBubzO7/YsX/f3htSSt4VOIeyGdQz7L3UYYX4gTvRXQIepdz2ORes
        M86bpTIYJ9IZxJ7Siz6lE0WrHU6jEXzaII7ZqZrVp4PxhhzvFX5efkHaU6eZWNiuXheC3oEbopIDAwN/
        PTS9PT3QSvPl3r1a9035BYTZ2Nj27Nq5d9eOw0eOMHLwXpW+d8vIXcY1XTmmTTy0+fLDPFbrzLOoZDqD
        uFO60bS6UbRaYTT3QqjvBlKr+tKbpJ9VdWY9f87qoZuFla2ioiIDM4url+81EbGklBQyovn2wwcyDXhW
        uXPnF6JiEpHx6Q+d3b86eJCFjaOD8DYku+qhT4S6zv0rfFcpjx4+dGD/Ubpz1DySp8X06RXs6TUD6PVj
        iIC0Iqk1QqjU/SlVfE4quOz/+kR+OTooIhb8MQMTM5w54XkxCmVKpsXDtBTkmzo9LW3Hjh1Q9NfWu+8X
        HBkWk7Tjc4rCwVf6Twf10ocMM0cfFOFdymfdSsZs4soN3CL5pe8xXRY6dpr5y6M0++nYDrIKHb6ifEzE
        4KSUPZWq74Gzl09zC5s4+kXEpdk4PLrKd0VaToGbh/eb9+/JtAUyonm1ugqtC599RnHo8NHffoNZalWH
        adYwNDxAnFKO65KK6rgVihEIwvD6Yy57N3BapvDZpgrYJl4x8OVUtGQSVafmvvU1w8V9lIz7qM8fOnOR
        kukSxVHG3VTnKBkvKKtp0J9lmMLj/3poYMUKCgoAhU9ASFBUnIeHBz57RqXYFY4Tj+CpfRqJ3XDalops
        vxnaKhDQDAkxm0s1jVYEFejobhA4Gpq7AWc0Axk1A5k0fOnvmB4/x6NraHpDRIKOhWsXLaeYghqErefF
        z8mF5sM335BvREVGAo6b4lIuPkGp6Znw+b6NK1R/4amb8dN+eMKvFt8tH90hGdEmEgwnqSZu70ZW5xpa
        rXBq9QAqNV9KFW9KJY+TCm4n5J3p1b1207CnZBU8dHI1MLGiOMLAL6l0joUlICCQTOunINO8m9O2NDfD
        g9fjJ054BYRCmeW2lIyCtnFYwxw87YdH/SAryHFU4rpkHreLh2MEg1qu+DZd8mo471wDkZtK1YdS2euk
        ovtJBdcTck50Km5f0FyA4nF5Yzca0yuqpMsuKH3hAifK2IRMWyAvmumpKejzOHTo68NHjoFLhgRHRsPg
        ceMC9EJAo9WvsuohyirqV1lB4cZjg456ANFkFMFkXE7IPqJWcv6SgY/iGCPFEaadpy7uOc119qokF8/l
        23ekyIbm/fsPZBuEqamvDhxg47goKacMHWuQ2shqGUc3L0BUctgobv0uq5jfZcXl1QDHbkj2qFUhbBNN
        5rjMQ0p5p10MV29IyLNd4tt5lG43LTsNjwT/tWs8PLxkWj8FBD/yDWiUPnTwoJLqPRtH99TUNECjYmgT
        3bLgXYZ1Lhr7TVYQrTZk1fGbrC561rO41cNRk0rZA0zmuLTDSRnH3Qz82qa2Kvd00fWNX9Kcp+KR5OO/
        RkdPT6b1kxdNcVERtE7Dk8YniRmRcSlQANSx9YppmQ+onISy+aasTD9Gq3+QlTvQaWBxqaNUcj8uZXdC
        +uHOs1c9wpNyC8ueZufTsl+l4ZXi5btGQ0v7l0Tj7u5OS0vLwHiO9hTd6VO0NNRUloEp8Ng/tAbnWzHx
        iazUIVp9Iis3KIY2nAc6Cq7H7tgdYBb4gpqdSUBW0fihiBrqFL8cFy8vJQ3tyvIyOehQfPPuHZnGu/V1
        6CCxsbFR1TTg4uZlZGRiYWbyyGhMbJ2LQk9Bp+e/lFXYx2gFsoKSDbE64VIPLnkfIz8LrygV86XDzFdP
        8d5mEFa9yH35JCUNVIjIsQUyounu6pKXlwsJj3KD0m7sEwlxMTNT0/LhVejlg7aa+CZCSDXuH2Wl9PfR
        igNktUnHq3XfaU6opYrdln7o6kPJfo1FXIv9Aic1DTU5uMCcFO/fvSPTgB4JY2Pj9Kzc+JRMcQlxdXX1
        B/YPKyfe1+Pe1I6/Lh16mU9sjp2Papj2KcdC/x7Ecu2U3k9kxQ3Ryg1KxfUsnq2Uxw5BK4nFA4fc/BJa
        LqGL0gbM51noz5wl0/rJhWZocBDevbCztzdGoaytrKytrc3MzIyNDY1RJjbOPm6Pn4blNyc0T6d0vkxq
        X4xvnYtsmA6qwrkVj1vlDuml9inHdkKKDEkgn2/ThqwaztsXnztDZ+/i7R0U6Rb0hPWm6jUl1NmzDFev
        8r97+xYGyQFRvIdJST3Ay1hZWqJQxsYWNnw3RM8wsSoqKTs8dBxf/q4dt1JQ2xaZkG7v6KKpcfeuppae
        jYuJb4JtQrVTCda5fNqpFG9fiLXIHTZIG1CN67od0SYQ2HzRq4nDMkVQ9Ba/kDi/kKiApPxFGUMxDVMq
        GmplZWU4x75+9Wrt9WtotwG/A3++XX8Da/gv90UWNOVlZXCw9PELSMosNDIxBwJamvdqML2tU+to7Gr1
        6Er56KuysbXS0bW0BmxAeqmtV4S2oamc9B1ZJTW5+3YKDx8rB5WqxPUqJQ0pJgxIPe6+HdMv75Sgqqkr
        Ii4lK6vIdZlXVFFbSsPw2LHjTo5OLxYWFl+8eLm0tPzyJUQrIqnV1bVXr9bX1t68fv32zX+IiWLTGkk4
        5mZmgIuFhXlGbkFUXLIkPDuSkfENCBpc+hZe2YB2Pmj/hLZYcDTZXdDIt5CMmY9vnYdWkqDaGcdMzH3/
        NBUzpzuK6jeFbwhLyNxQNZVyjFcKrVEwtI2KS9MyMCktrxAQvGlgbnNL8g4cQLKzsqdweMLUNGF6em52
        dmF+HkgtLS4uLy2tAqaVFWC0CYjIaDs7JTEaMGZ4cQsKw6Zm5sbGKHNzM2ixMTI06p1abpteg07H2t/Q
        9LzI3miLTWyZiWmYDq/DwwstPpWT7uWTDiU48zysVtqwQnClskeail2Iio4h9AJUNnb5hjy2tne5LiLh
        6hN47hwzNTVNb2//8MjI2OjYBBY7OTEJ5ZvfGC2BKS0urrx8+RHQR62tbxEQBWiShCM1JQUC9gNbezk1
        TSZWDniipqurXVTV0D//HoN7tYFmuWLoZclGZ+zHjuHm39HACy0uxWMOBaM2z4btisYdS3APiiYNcnEq
        7inKGjoKGrqqOoaahpYqusYePv77D3ylrKzW1d3b09s/0D80NDgMgMbHxnGTOAA0SyDMz84uLix8pAMS
        23BGMLa4X1KiwbS23r5928XVPed5tco9fVFRMTlZ2dCIaOzq953Tr1sBDfZ3NHkbzdSpmNmEZmKrVhh0
        UldObr7r41Y64VmOdy6ddCyatCvE6jwdVdUzuatjdImHn+UC142bdxw9g6RkZPft3x+XmNTc2t7W0dXZ
        3dvX1z8wMDgyMgovYRHp4HBAZ2FuDmwHfNDqygq4avA+MP4f0Kiqq5uamOQWPI98kigoIiopKQkvKEys
        fOibXd9EA+/MQQs+9MdCPzWgyYQuto23E6Kh/bMWH1KDD6kjNrL5Vk95leNdSnGPiietC3Gqbol2zp5+
        oTFaBih4QUFQUi41M+erg4e4uXlrG5obmlqbMe3tnZBggvEMDg0Nj46OQWs+fpKIZn5uDjw0oPnN6WyR
        C9xGSqvx9vOX1dDVQVmZ2dhb2jrY2NlOLr/Hrnw3MPeuc2atBdCM/47mGbGFbaNvGPqpW+fiwBM3zoY3
        zELfsB+gqZhyLcM5l+KJOY6GTh92NjwmUV3bALyMW2C4lpb2rl27wbVXo5vqGprBcDDtnYCmr39weHhk
        fJzodKBUNDszCy4ZBAX++DdnvA00b9fXSThyCp+b2LvJaxrKqOmo6ZtZu/pFZxaXdYy34Ve7Zt+3TL9F
        Y19XjK0+H1wuHIRseCmnZzG940Vy20JCy3x001xE/UxwHcG/ehqazD0qpqyKpu9Ze901MFPXN4Uhq66r
        qGVUUVWze8/uS5f5ymvqK2sa0YAGA5rqBo8zODQCaprATkzhiVwWFuZBTeCGIZZDkNrId7axWYrNqEbC
        AUkX/KxgncmZebZufuoGFnKa99X0Taxc/EJSC3IbBsqHFquwb56PrBX0r+T2vszoXgQ0EL9jmiEnng1B
        zwTUgKYILhWzWr5P7+kb35FXvXLjJrwFLXvXoLgKLSQkuGf3nvDoeEBTVdtY34TBtHd194CnGQI/sxGk
        NuxlfgEyHbAXcDGwpP9gg6RH89siwOGtrq4SCARwAjlFZa4BUfpWj1T1zTVR1jZu/v4JOdGFDbEV3amt
        M5n9b9J6Xie0r8S0LoSi54PqZn1rZ+/H1OkYmfsGP5ZT0RC6I3/+ApeDR0BSUiK8SyijqJz3vKqsCl2D
        bmpsJToa4DI6QvS+8O3mZ8H1buQ1v7re/4ALfAkZ0fxxQYBpZWWFME3o7R8qKq/xj0ywdPLWRNnIa+iJ
        SyveklVRMLDSdw17lIqOaVt93LFunTOgaWw5/fJd+rPn8uo618VklXRMoBv28x07qGnpY9Ogw7Siorq+
        tqGlFdPR2zcAXCYmJ4ELpHzEaA3GsiGi/wzK5lf9SWg+wQQ/T4gdw8NjVXXNoTHJuqa2N8SkTp89t2f3
        Tnggc/IsK+slPiFxaSsnbyUdlJSKtpKuyfTcArwgvmv3Hnv3gOTsovzS6sq6RvAy3b39I8OjOBx+hjAD
        Qobf0PDfQ/l/Q/PJTxJix+Li4uQkrrW9OzY5Q8vInEdAhPIU/c5duwHT55/voKKhk1dWkxAXBynJwQOJ
        lJzswvIKiNut7X19A2PjWAhG83NEY3m18t9ayh/XRrGZIP6vjLU1OBzOzc0PDo+WVqHhwZ60siYbF9+R
        41Q7vviCR0giLCHzWTERCyTBkL/A0Qnc7WYMIqZzJN0IxWaC+L85ILKsLq/Mzs5B8KlCN1fUNnZ29cBp
        AHwKRGX4L8j9iVUI8oz/aTRk2vMWp0XQ/EujQ9AgaLbvjxCrQawGsZotRp+t3IYIChEUIqitKGWL9yCC
        QgSFCGqLYtnKbYigEEEhgtqKUrZ4DyIoRFCIoLYolq3chggKERQiqK0oZYv3IIJCBIUIaoti2cptiKAQ
        QSGC2opStngPIihEUIigtiiWrdyGCAoRFCKorShli/cggkIEhQhqi2LZym2IoBBBIYLailK2eM//AU2C
        5AmGnVgnAAAAAElFTkSuQmCC
</value>
  </data>
</root>